Viewing Issue Advanced Details Jump to Notes ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06135 Interface Minor Always Feb 6, 2016, 22:45 Feb 8, 2016, 19:54
Tester Comboman View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver
Version 0.170 Fixed in Version 0.171 Build Normal
Summary 06135: ROM-less games cannot be started from internal UI
Description After running MAME64.EXE, at the prompt "Type name or select:", if a game with no ROM files required is typed (for example Breakout), the game does not appear in the list and cannot be started. It seems like it is checking against a list of available games (i.e. ROM files) which does not include ROM-less games. The only way to start these games is via the command prompt (eg. "MAME64.EXE BREAKOUT") or with a front-end.
Steps To Reproduce - Run MAME64.EXE
- Type "breakout"
Additional Information
Flags
Regression Version
Affected Sets / Systems
Attached Files
 


-  Notes
User avatar
No.12395
Robbbert
(Developer)
Feb 7, 2016, 08:55
This has already been fixed for the next release.
User avatar
No.12398
Tafoid
(Administrator)
Feb 8, 2016, 19:54
Fixed when MEWUI was merged to main source.